.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
    overflow: auto;
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:100px;
}
.nbs-flexisel-item img {
    max-width: 50%;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    display:block;
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);   
    color: #ff8b07;     
}
.hide-items .nbs-flexisel-nav-left,
.hide-items .nbs-flexisel-nav-right {
    display:none !important;    
    position: absolute;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);   
    color: #ff8b07;     
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right { 
    border-radius: 100px;
    padding:10px 14px;
    border:solid 1px #fff;
    cursor:pointer;
    transition: .3s;
}
.nbs-flexisel-nav-left:hover, .nbs-flexisel-nav-right:hover { 
    border-color: #ff8b07;
    color: #fff;  
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "<<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">>"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}